GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_mu Struct Reference

`#include <sync_win32.h>`

## Data Fields
CRITICAL_SECTION | cs
int | locked

## Field Documentation

CRITICAL_SECTION gpr_mu::cs

int gpr_mu::locked

The documentation for this struct was generated from the following file:

- include/grpc/support/sync_win32.h